Qt 5.13 | All Classes

Qt 5.13.2 Reference Documentation

# All Classes

This is a list of all Qt 5 classes. The following pages contain different API listings in different categories:

- All Functions
- All Namespaces
- All Classes by Module
- Obsolete Classes
- New Classes and Functions in Qt 5.13

For more reference pages including QML types, visit Qt Reference Pages.

A M N O T

A
  QAudioBuffer

M
  QModbusDeviceIdentification
  QModbusExceptionResponse
  QModbusRequest
  QModbusResponse

N
  QNodeCreatedChange (Qt3DCore)

O
  qoutputrange

T
  QtROClientFactory
  QtROServerFactory

See also All Modules and Obsolete Classes.